/* styles */
body  {
	font-family: arial, helvetica, sans-serif;
	font-size:12px;
	color: #666666;
	}

p {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	}
	
.li { 
	font-size: 11px;
	margin-bottom:7px;
	}

.greentext {
	font-family: Veranda, arial, helvetica, sans-serif;
	font-size: 11px;
	color: #4a7118;
	font-weight: bold;
	}
.greentext12 {
	font-family: Veranda, arial, helvetica, sans-serif;
	font-size: 12px;
	color: #4a7118;
	font-weight: bold;
	}	
.greentext14 {
	font-family: Veranda, arial, helvetica, sans-serif;
	font-size: 14px;
	color: #4a7118;
	font-weight: bold;
	}		
	
.pinktext12 {
	font-family: Veranda, arial, helvetica, sans-serif;
	font-size: 12px;
	color: #BE3D9A;
	font-weight: bold;
	}		
.pinktext14 {
	font-family: Veranda, arial, helvetica, sans-serif;
	font-size: 14px;
	color: #BE3D9A;
	font-weight: bold;
	}		
	
.bluetext12 {
	font-family: Veranda, arial, helvetica, sans-serif;
	font-size: 12px;
	color: #106184;
	font-weight: bold;
	}		
.bluetext14 {
	font-family: Veranda, arial, helvetica, sans-serif;
	font-size: 14px;
	color: #106184;
	font-weight: bold;
	}		
		
.graytext14px {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	color: #808080;
	font-weight: bold;
	}		
.purpletextBIG {
	font-family: Veranda, arial, helvetica, sans-serif;
	font-size: 18px;
	color: #663366;
	font-weight: bold;
	}
.purpletextMed {
	font-family: Veranda, arial, helvetica, sans-serif;
	font-size: 14px;
	color: #663366;
	font-weight: bold;
	}
		
.purpletextsmall{
	font-family: Veranda, arial, helvetica, sans-serif;
	font-size: 12px;
	color: #663366;
	font-weight: bold;
	}
.title {
	font-size: 12px;
	color:#black;
	letter-spacing:3px;
	font-weight: bold;
	}




	
/* layout */

a {
	 text-decoration: none;
	 background-color:transparent;
	 color:#4a7118;
	 font-weight:bold;
	 }

a:hover { 
	text-decoration: underline;
	color:#663366;
	}

a.purplelink {
	 text-decoration: none;
	 background-color:transparent;
	 color:#663366;
	 font-weight:bold;
	 }

a.purplelink:hover { 
	text-decoration: underline;
	color:#999999;
	}	
	 
a.underline {
	 text-decoration: underline;
	 background-color:transparent;
	 color:#4a7118;
	 font-weight:bold;
	 }
	 
a.underline:hover {
	 text-decoration: underline;
	 background-color:transparent;
	 color:#663366;
	 font-weight:bold;
	 }
a.underline1 {
	 text-decoration: underline;
	 background-color:transparent;
	 color:#663366;
	 font-weight:bold;
	 }
	 
a.underline1:hover {
	 text-decoration: underline;
	 background-color:transparent;
	 color:#4a7118;
	 font-weight:bold;
	 }
	 
a.underpink {
	 text-decoration: underline;
	 background-color:transparent;
	 color:#BE3D9A;
	 font-weight:bold;
	 }
	 
a.underpink:hover {
	 text-decoration: underline;
	 background-color:transparent;
	 color:#cccccc;
	 font-weight:bold;
	 } 

a.underblue {
	 text-decoration: underline;
	 background-color:transparent;
	 color:#106184;
	 font-weight:bold;
	 }
	 
a.underblue:hover {
	 text-decoration: underline;
	 background-color:transparent;
	 color:#cccccc;
	 font-weight:bold;
	 } 

.block {
	 text-decoration: none;
	 background-color:transparent;
	 color:#A8ADA6;
	 font-weight:bold;
	 }

a.block {
	color:white;
	text-decoration: none;
	background-color:#4a7118;
	font-weight: 500;
	}
	 
a.block:hover {
	 background-color:#A8ADA6;
	 text-decoration: none;
	 color:#ddcdb9;
	 font-weight: 500;
	 }

.copyright {
	font-family: arial,helvetica,sans-serif;
	font-size:9px;
	color:black;
	letter-spacing:.5px;
	font-weight:500; 	
	}	
	
a.copyright {
	color:white;
	text-decoration: none;
	background-color:#A8ADA6;
	letter-spacing:.5px;
	font-weight: 500;
	}	

a.copyright:hover { 
	color:white;
	text-decoration: none;
	background-color:#be9e78;
	letter-spacing:.5px;
	font-weight: 500;
	}	




h1 {
	font-family: arial,helvetica,sans-serif;
	font-size: 12px;
	font-weight: 700; 
	letter-spacing:3px;
	color:#333333; 	
	}
	
h2 {
	font-family: arial,helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold; 
	letter-spacing:3px;
	color:#ddcdb9; 	
	}
	
h3 {
	font-family: arial,helvetica,sans-serif;
	font-size: 15px;
	font-weight: bold; 
	letter-spacing:4px;
	color:#A8ADA6; 	
	}
	
h4 {
	font-family: arial,helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold; 
	color:#333333; 	
	}	

h5 {
	font-family: arial,helvetica,sans-serif;
	font-size: 20px;
	font-weight: 400; 
	letter-spacing:8px;
	color:#be9e78; 	
	}

h6 {
	font-family: arial,helvetica,sans-serif;
	font-size: 13px;
	font-weight: bold; 
	color:#be9e78; 	
	}	

	
	
input, select, radio, textarea {
background-color: white;
}

	
